Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047049
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] Restaurantsmajoralways2021-06-10 09:502021-06-21 16:27
ReporterYBatailleView Statuspublic 
Assigned ToRetail 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047049: JIRA-1593- class "obc2BaseDialog-content " with space

DescriptionThere is a abnormal space character at the end of this Class Name

<div class="obc2BaseDialog-content "><div class="obc2BaseDialog-text" data-testid="obc2ConfirmDialog-text"><div class="">La connexion a été rétablie, cependant votre session a expiré. Vous devrez vous reconnecter pour assurer une bonne synchronisation. Vos tickets en attente seront enregistrés.</div></div></div>

"obc2BaseDialog-content "==>"obc2BaseDialog-content"
Steps To ReproduceIt seems to happend When connexion is lost
Connect to the POS .
Simulate a connexion break
Analyse with the Tools
Proposed SolutionDelete the Space
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 0047101TAP closeddmiguelez JIRA-1593- class "obc2BaseDialog-content " with space 

-  Notes
(0129661)
hgbot (developer)
2021-06-19 18:16

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/572 [^]
(0129696)
hgbot (developer)
2021-06-21 16:27

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/572 [^]
(0129697)
hgbot (developer)
2021-06-21 16:27

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2 [^]
Changeset: 3b5db17551901cf437df31719edfa2c7ae091219
Author: David Miguelez <david.miguelez@openbravo.com>
Date: 2021-06-21T14:26:46+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/commit/3b5db17551901cf437df31719edfa2c7ae091219 [^]

Fixes ISSUE-47049. Removes unnecessary space from className

---
M web-jspack/org.openbravo.core2/src/components/BaseDialog/BaseDialog.jsx
---

- Issue History
Date Modified Username Field Change
2021-06-10 09:50 YBataille New Issue
2021-06-10 09:50 YBataille Assigned To => Retail
2021-06-10 09:50 YBataille Triggers an Emergency Pack => No
2021-06-14 09:55 guilleaer Status new => scheduled
2021-06-14 09:55 guilleaer Status scheduled => acknowledged
2021-06-14 09:55 guilleaer Summary Jiora-1593- class "obc2BaseDialog-content " with space => JIRA-1593- class "obc2BaseDialog-content " with space
2021-06-19 18:16 hgbot Note Added: 0129661
2021-06-21 16:27 hgbot Note Added: 0129696
2021-06-21 16:27 hgbot Resolution open => fixed
2021-06-21 16:27 hgbot Status acknowledged => closed
2021-06-21 16:27 hgbot Note Added: 0129697


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker